/* list13.c */
#include <stdio.h>
#include <stdlib.h>

int main(int argc, char **argv)
{
	FILE *fp, *fwp;
	int c;

	if (argc != 3) {
		printf("Usage: list13 Rs[t@C Rs[t@C\n");
		exit(1);
	}

	fp = fopen(argv[1], "r");
	if (fp == NULL) {
		printf("Can't open file\n");
		exit(1);
	}

	fwp = fopen(argv[2], "w");
	if (fwp == NULL) {
		printf("Can't create file\n");
		exit(1);
	}

	while (feof(fp) == 0) {
		c = fgetc(fp);
		if (c != EOF) {
			fputc(c, fwp);
		}
	}

	fclose(fwp);
	fclose(fp);

	return 0;
}


